{
  "dev": {
    "cdn": "https://cdn.happy-dev.fr",
    "xmpp": "https://jabber.happy-dev.fr/http-bind/",
    "authority": "http://127.0.0.1:8000/openid/",
    "clientName": "SIB App",
    "endpoints": {
      "businessproviders": "http://127.0.0.1:8000/businessproviders/",
      "circles": "http://127.0.0.1:8000/circles/",
      "groups": "http://127.0.0.1:8000/groups/",
      "joboffers": "http://127.0.0.1:8000/job-offers/",
      "projects": "http://127.0.0.1:8000/projects/",
      "skills": "http://127.0.0.1:8000/skills/",
      "users": "http://127.0.0.1:8000/users/"
    }
  },

  "alpha": {
    "cdn": "https://cdn.happy-dev.fr",
    "xmpp": "https://jabber.happy-dev.fr/http-bind/",
    "authority": "https://api.alpha.happy-dev.fr/openid/",
    "clientName": "SIB App",
    "endpoints": {
      "businessproviders": "https://api.alpha.happy-dev.fr/businessproviders/",
      "circles": "https://api.alpha.happy-dev.fr/circles/",
      "groups": "https://api.alpha.happy-dev.fr/groups/",
      "joboffers": "https://api.alpha.happy-dev.fr/job-offers/",
      "projects": "https://api.alpha.happy-dev.fr/projects/",
      "skills": "https://api.alpha.happy-dev.fr/skills/",
      "users": "https://api.alpha.happy-dev.fr/users/"
    }
  },

  "paris": {
    "sdn": "https://api.test-paris.happy-dev.fr",
    "cdn": "https://cdn.happy-dev.fr",
    "xmpp": "https://jabber.happy-dev.fr/http-bind/",
    "authority": "https://api.test-paris.happy-dev.fr/openid/",
    "clientName": "SIB App",
    "endpoints": {
      "businessproviders": "https://api.test-paris.happy-dev.fr/businessproviders/",
      "circles": "https://api.test-paris.happy-dev.fr/circles/",
      "groups": "https://api.test-paris.happy-dev.fr/groups/",
      "joboffers": "https://api.test-paris.happy-dev.fr/job-offers/",
      "projects": "https://api.test-paris.happy-dev.fr/projects/",
      "skills": "https://api.test-paris.happy-dev.fr/skills/",
      "users": "https://api.test-paris.happy-dev.fr/users/"
    }
  },

  "nantes": {
    "cdn": "https://cdn.happy-dev.fr",
    "xmpp": "https://jabber.happy-dev.fr/http-bind/",
    "authority": "https://api.test-nantes.happy-dev.fr/openid/",
    "clientName": "SIB App",
    "endpoints": {
      "businessproviders": "https://api.test-nantes.happy-dev.fr/businessproviders/",
      "circles": "https://api.test-nantes.happy-dev.fr/circles/",
      "groups": "https://api.test-nantes.happy-dev.fr/groups/",
      "joboffers": "https://api.test-nantes.happy-dev.fr/job-offers/",
      "projects": "https://api.test-nantes.happy-dev.fr/projects/",
      "skills": "https://api.test-nantes.happy-dev.fr/skills/",
      "users": "https://api.test-nantes.happy-dev.fr/users/"
    } 
  }
}